<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Бармен онлайн';
include_once '../sys/inc/thead.php';
title();
aut();

if(!isset($user)){
  echo "Вы не зарегистрированы";
  include_once '../sys/inc/tfoot.php';
  break;
}

include_once 'inc/start.php';

			
echo "
<div class='".$diz['main']."'>

<img src='i/4.png' /> ".$bar_user['level']."
<img src='i/exp.png' /> ".$bar_user['exp']."
<img src='i/d.png' /> ".$bar_user['money']."
<br/><img src='i/bottle.png' />".$bar_user['alc']." ".nap($bar_user['alc'])."
<div class='".$diz['title2']."'>Мои коктейли</div>
";
$total=mysql_result(mysql_query("SELECT COUNT(*) FROM `bar_coctails` WHERE `id_u`='".$user_id."' AND `act`!='2'"),0);

if($total==0)
echo "У вас нет приготовленных коктейлей";
else
{
$quert=mysql_query("SELECT * FROM `bar_coctails` WHERE `id_u`='".$user_id."' AND `act`!='2' ORDER BY `id` ASC LIMIT ".$start.",5");

while($array=mysql_fetch_array($quert)){

echo '<table cellpadding="0">
<tr>
<td style="border: 2px solid #0090C4;
background-color: #fff;
height:48px;
width:48px;" align="center">
<img src="i/r_'.$array['id_r'].'.png" alt="." />
</td>
<td>
Коктейль  &quot;'.$array['name'].'&quot;
</td></tr></table>';
}



if ($total > 5) {
    echo bar_pagenav('coctail.php?', $start, $total, 5);
   }}
   
echo "</div>";
ret($diz['ret'],'Мой бар','index.php');
  include_once '../sys/inc/tfoot.php';
?>
